<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="23.414dp"
    android:height="23.414dp"
    android:viewportWidth="23.414"
    android:viewportHeight="23.414">
  <path
      android:pathData="M17.647,17.647A10.07,10.07 0,0 1,11.707 19.707C4.707,19.707 0.707,11.707 0.707,11.707A18.45,18.45 0,0 1,5.767 5.767M9.607,3.947A9.12,9.12 0,0 1,11.707 3.707c7,0 11,8 11,8a18.5,18.5 0,0 1,-2.16 3.19m-6.72,-1.07A3,3 0,1 1,9.587 9.587"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M0.707,0.707L22.707,22.707"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
</vector>
